Subject: Trainer Candidate - Tamanna Mehta
From: Tamanna Mehta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 21 Feb 2021 00:05:58 -0500

| | Tech Support Test

Name | Tamanna Mehta
E-mail | [email-masked]
Phone Number | (91) 9650710410
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ntr Corp US | Team lead in project management | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I am working as Team lead PMO in project management and handling IT international projects and working on PMP tools like MS project and Jira
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Lack of responsibility and skills
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | delivery on time and quality should be great
What according to you makes you a good candidate for this position? | I am working  as Team lead from last 6 years so can handle team independently
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |